# -*- encoding : utf-8 -*-
class CreateTopics < ActiveRecord::Migration
  def change
    create_table :topics do |t|
      t.string :title
      t.text :description
      t.references :admin

      t.timestamps
    end
    add_index :topics, :admin_id
  end
end
